#' A simulated dataset of hospital discharges
#'
#' A simulated dataset of hospital discharges containing patient
#' characteristics.
#'
#' @format A data frame with 1,200 rows (one for each discharge)
#' and 7 variables:
#' \describe{
#'   \item{drg}{diagnosis related group (drg) code for the admission}
#'   \item{age}{patient age}
#'   \item{zip5}{patient 5 digit zip code of residence}
#'   \item{hosp_id}{hospital identifier}
#'   \item{hospital}{hospital name}
#'   \item{sys_id}{system identifier}
#'   \item{system}{system name}
#'
#' }
#' @source Created as part of healthcare.antitrust package.
"discharge_data"
